## feisty-wallpapers 0.13

=== debian/changelog ===
feisty-wallpapers (0.13) gutsy; urgency=low

  * renamed wallpaper to feisty-final-ubuntu.png.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 19 Sep 2007 19:11:03 +0200
