=== debian/control ===
Source: feisty-wallpapers
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/feisty-wallpapers/ubuntu
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5), xsltproc
XS-Python-Version: all
Standards-Version: 3.7.2

Package: feisty-wallpapers
Architecture: all
Section: x11
Conflicts: ubuntu-artwork (<< 31), edgy-wallpapers (<< 0.9)
Replaces: ubuntu-artwork (<< 31), edgy-wallpapers (<< 0.9)
Description: Feisty Wallpapers
 The default Wallpapers for Feisty. At the moment the package contains:
  * Simple Ubuntu,
  * Ubuntu Smooth Chocolate.
