## feisty-wallpapers 0.14

=== debian/changelog ===
feisty-wallpapers (0.14) karmic; urgency=low

  * debian/rules: Don't install egg-info file. Fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 14 Oct 2009 10:03:52 -0400
