=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 clean ::
 	$(RM) debian/gconf-defaults
+
+install/feisty-wallpapers::
+	rm -rf $(DEB_DESTDIR)/usr/lib/
