## feisty-wallpapers 0.15

=== debian/changelog ===
feisty-wallpapers (0.15) oneiric; urgency=low

  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 00:32:06 +0100
