## feisty-wallpapers 0.16

=== debian/changelog ===
feisty-wallpapers (0.16) focal; urgency=medium

  * Use python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Mar 2020 22:18:27 +0100
