=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_PYTHON2_MODULE_PACKAGES := feisty-wallpapers
+DEB_PYTHON3_MODULE_PACKAGES := feisty-wallpapers
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
